.tc1_ac img {width:auto;height:auto;}
.inhalt .text h1 {width:auto;}

/* wrapper */
article.start, .wrapper {max-width:1280px;}

/* header */
header {position:fixed;height:108px;z-index:899;overflow:hidden;}
.header2 {margin:108px 0 2em 0;}
.logo {width:23%;max-width:250px;}
.suchmaske {top:2em;left:auto;right:calc(60px + 2%);width:55%;}

/* Hauptnavigation */
.mm-menu {display:none !important;}
.navbuttons {width:60px;}
a.hamburger {display:none;}
.hauptnavigation {display:block;float:left;width:73%;/*width:60.5%;*/padding:0;margin:0;}
.hauptnavigation.hide {display:none;}
.hauptnavigation ul.nlv_1 {display:block;list-style:none;width:100%;height:100%;padding:0;margin:0;}
.hauptnavigation .nlv_1 > li {display:block;float:left;position:relative;width:16.66666666666667%;/*width:20%;*/font-size:1em;color:#fff;background:#5d7e9d;border-right:1px solid #fff;outline:0;padding:0;margin:0;}
.hauptnavigation .nlv_1 > li.npt_last {border:none;margin:0;}
.hauptnavigation .nlv_1 > li:nth-child(1) {background:#007355;}
.hauptnavigation .nlv_1 > li:nth-child(2) {background:#78963c;}
.hauptnavigation .nlv_1 > li:nth-child(3) {background:#1e5a69;}
.hauptnavigation .nlv_1 > li:nth-child(4) {background:#32649b;}
.hauptnavigation .nlv_1 > li:nth-child(5) {background:#14375f;}
/*.hauptnavigation .nlv_1 > li:nth-child(6) {background:linear-gradient(to bottom, #005bbb 50%, #ffd500 50%);}*/
.hauptnavigation .nlv_1 > li:nth-child(6) {background:#ffd500;}
.hauptnavigation .nlv_1 > li > a {display:block;position:relative;font-size:1em;font-weight:300;text-align:center;text-decoration:none;color:#fff;padding:12px 0;}
.hauptnavigation .nlv_1 > li:nth-child(6) > a {padding: 23px 0;color:#000 !important;}
.hauptnavigation .nlv_1 > li:nth-child(6) > a:before {color:#000 !important;}
.hauptnavigation .nlv_1 > li#nlt_2809_3 > a {padding:23px 0 24px 0;}
.hauptnavigation .nlv_1 > li > a:before {content:'';position:absolute;bottom:-1.25em;left:0;width:100%;height:1.25em;/*background:#fff;*/z-index:2;transition:all 0.4s;-webkit-transition:all 0.4s;-moz-transition:all 0.4s;-o-transition:all 0.4s;}
.hauptnavigation .nlv_1 > li:hover > a, .hauptnavigation .nlv_1 > li:focus > a, .hauptnavigation .nlv_1 > li.dropit-open > a, .hauptnavigation .nlv_1 > li.npt_on > a {display:block;position:relative;color:#fff;text-decoration:none;cursor:pointer;z-index:1001;}
.hauptnavigation .nlv_1 > li:hover > a:before, .hauptnavigation .nlv_1 > li:focus > a:before, .hauptnavigation .nlv_1 > li.dropit-open > a:before, .hauptnavigation .nlv_1 > li.npt_on > a:before {content:'\f107';bottom:-0.667em;height:0.667em;font-family:FontAwesome;font-size:1.875em;font-style:normal;text-align:center;line-height:0.667em;color:#fff;}


/* IE10 */
_:-ms-lang(x), .hauptnavigation .nlv_1 > li:hover > a:before {font-size:30px !important;}
_:-ms-lang(x), .hauptnavigation .nlv_1 > li:focus > a:before {font-size:30px !important;}
_:-ms-lang(x), .hauptnavigation .nlv_1 > li.dropit-open > a:before {font-size:30px !important;}
_:-ms-lang(x), .hauptnavigation .nlv_1 > li.npt_on > a:before {font-size:30px !important;}
/* IE11 */
_:-ms-fullscreen, :root .hauptnavigation .nlv_1 > li:hover > a:before {font-size:30px !important;}
_:-ms-fullscreen, :root .hauptnavigation .nlv_1 > li:focus > a:before {font-size:30px !important;}
_:-ms-fullscreen, :root .hauptnavigation .nlv_1 > li.dropit-open > a:before {font-size:30px !important;}
_:-ms-fullscreen, :root .hauptnavigation .nlv_1 > li.npt_on > a:before {font-size:30px !important;}


.hauptnavigation .nlv_1 > li:hover:nth-child(1) > a:before, .hauptnavigation .nlv_1 > li:focus:nth-child(1) > a:before, .hauptnavigation .nlv_1 > li.dropit-open:nth-child(1) > a:before, .hauptnavigation .nlv_1 > li.npt_on:nth-child(1) > a:before {background:#007355;}
.hauptnavigation .nlv_1 > li:hover:nth-child(2) > a:before, .hauptnavigation .nlv_1 > li:focus:nth-child(2) > a:before, .hauptnavigation .nlv_1 > li.dropit-open:nth-child(2) > a:before, .hauptnavigation .nlv_1 > li.npt_on:nth-child(2) > a:before {background:#78963c;}
.hauptnavigation .nlv_1 > li:hover:nth-child(3) > a:before, .hauptnavigation .nlv_1 > li:focus:nth-child(3) > a:before, .hauptnavigation .nlv_1 > li.dropit-open:nth-child(3) > a:before, .hauptnavigation .nlv_1 > li.npt_on:nth-child(3) > a:before {background:#1e5a69;}
.hauptnavigation .nlv_1 > li:hover:nth-child(4) > a:before, .hauptnavigation .nlv_1 > li:focus:nth-child(4) > a:before, .hauptnavigation .nlv_1 > li.dropit-open:nth-child(4) > a:before, .hauptnavigation .nlv_1 > li.npt_on:nth-child(4) > a:before {background:#32649b;}
.hauptnavigation .nlv_1 > li:hover:nth-child(5) > a:before, .hauptnavigation .nlv_1 > li:focus:nth-child(5) > a:before, .hauptnavigation .nlv_1 > li.dropit-open:nth-child(5) > a:before, .hauptnavigation .nlv_1 > li.npt_on:nth-child(5) > a:before {background:#14375f;}
.hauptnavigation .nlv_1 > li:hover:nth-child(6) > a:before, .hauptnavigation .nlv_1 > li:focus:nth-child(6) > a:before, .hauptnavigation .nlv_1 > li.dropit-open:nth-child(6) > a:before, .hauptnavigation .nlv_1 > li.npt_on:nth-child(6) > a:before {background:#ffd500;}

.hauptnavigation .nlv_1 > li.dropit-open > span {color:#fff;}
.hauptnavigation .nlv_1 > li:hover, .hauptnavigation .nlv_1 > li:active, .hauptnavigation .nlv_1 > li:focus, .hauptnavigation .nlv_1 > li.dropit-open {display:table-cell;color:#fff;outline:0;}
.hauptnavigation .nlv_1 > li.npt_on > span {display:block;color:#fff;text-decoration:none;}
.hauptnavigation .nlv_1 > li.npt_on, .hauptnavigation .nlv_1 > li.npt_on:focus {display:inline-block;color:#73a01e;outline:0;text-decoration:none;cursor:pointer;}
.hauptnavigation .nlv_1 > li.npt_on:hover, .hauptnavigation .nlv_1 > li.npt_on:active, .hauptnavigation .nlv_1 > li.npt_on.dropit-open {display:inline-block;color:#fff;outline:0;text-decoration:none;cursor:pointer;}

.dropit {list-style:none;padding:0;margin:0;}
.dropit .dropit-trigger {}
.dropit .dropit-submenu {list-style:none;position:absolute;top:calc(100% + 1.25em);left:0;z-index:1000;width:640px;height:0;visibility:hidden;opacity:0;font-size:1em;background:#5d7e9d;padding:1em 1em 1em 1em;margin:0;transition:visibility 0s linear 0s,opacity 0s linear;-webkit-transition:visibility 0s linear 0s,opacity 0s linear;-moz-transition:visibility 0s linear 0s,opacity 0s linear;-o-transition:visibility 0s linear 0s,opacity 0s linear;}
.dropit .dropit-submenu:after {content:'.';clear:both;display:block;visibility:hidden;height:0px;}
.hauptnavigation #rid_2562_6, .hauptnavigation #rid_2562_9/*, .hauptnavigation #rid_2562_356*/ {width:340px;padding:1em 1em 0 1em;}
.hauptnavigation #rid_2809_3,.hauptnavigation #rid_2562_359 {width:390px;padding:1em 1em 0 1em;}
.hauptnavigation .nlv_1.dropit > li:nth-child(1) .dropit-submenu {background:#007355;}
.hauptnavigation .nlv_1.dropit > li:nth-child(2) .dropit-submenu {background:#78963c;}
.hauptnavigation .nlv_1.dropit > li:nth-child(3) .dropit-submenu {background:#1e5a69;}
.hauptnavigation .nlv_1.dropit > li:nth-child(4) .dropit-submenu {background:#32649b;}
.hauptnavigation .nlv_1.dropit > li:nth-child(5) .dropit-submenu {background:#14375f;}
.hauptnavigation .nlv_1.dropit > li:nth-child(6) .dropit-submenu {background:#ffd500;}
.hauptnavigation .nlv_1.dropit > li:nth-child(6) .dropit-submenu * {color:#000;}
header.fix .dropit .dropit-submenu {top:100%;}
.dropit .dropit-submenu:after {visibility:hidden;display:block;content:'';clear:both;height:0;}
.hauptnavigation .nlv_1.dropit .dropit-open .dropit-submenu {visibility:visible;opacity:1;/*display:block;*/height:auto;transition:visibility 0s linear 0.15s,opacity 0.15s linear;-webkit-transition:visibility 0s linear 0.15s,opacity 0.15s linear;-moz-transition:visibility 0s linear 0.15s,opacity 0.15s linear;-o-transition:visibility 0s linear 0.15s,opacity 0.15s linear;transition-delay:0.15s;-webkit-transition-delay:0.15s;-moz-transition-delay:0.15s;-o-transition-delay:0.15s;}

.hauptnavigation .nlv_2 li {list-style:none;text-transform:none;border:none;padding:0;margin:0;}
.hauptnavigation .nlv_2 li, .hauptnavigation .nlv_2 li:hover, .hauptnavigation .nlv_2 li:focus, .hauptnavigation .nlv_2 li.npt_on {float:left;width:50%;display:block;position:relative;padding:0;margin:0;font-size:1.125em;font-weight:600;text-align:left;color:#fff;}
.hauptnavigation #rid_2562_5.nlv_2 > li, .hauptnavigation #rid_2562_5.nlv_2 > li:hover, #rid_2562_5.hauptnavigation .nlv_2 > li:focus, .hauptnavigation #rid_2562_5.nlv_2 > li.npt_on {width:33.333%;}
.hauptnavigation .nlv_2 li.npt_last, .hauptnavigation .nlv_2 li.npt_last:hover, .hauptnavigation .nlv_2 li.npt_last:focus, .hauptnavigation .nlv_2 li.npt_on.npt_last {float:right;}
.hauptnavigation #rid_2562_6 li, .hauptnavigation #rid_2562_6 li:hover, .hauptnavigation #rid_2562_6 li:focus, .hauptnavigation #rid_2562_6 li.npt_on, .hauptnavigation #rid_2562_6 li.npt_last, .hauptnavigation #rid_2562_6 li.npt_last:hover, .hauptnavigation #rid_2562_6 li.npt_last:focus, .hauptnavigation #rid_2562_6 li.npt_on.npt_last, 
.hauptnavigation #rid_2562_9 li, .hauptnavigation #rid_2562_9 li:hover, .hauptnavigation #rid_2562_9 li:focus, .hauptnavigation #rid_2562_9 li.npt_on, .hauptnavigation #rid_2562_9 li.npt_last, .hauptnavigation #rid_2562_9 li.npt_last:hover, .hauptnavigation #rid_2562_9 li.npt_last:focus, .hauptnavigation #rid_2562_9 li.npt_on.npt_last, 
.hauptnavigation #rid_2562_359 li, .hauptnavigation #rid_2562_359 li:hover, .hauptnavigation #rid_2562_359 li:focus, .hauptnavigation #rid_2562_359 li.npt_on, .hauptnavigation #rid_2562_359 li.npt_last, .hauptnavigation #rid_2562_359 li.npt_last:hover, .hauptnavigation #rid_2562_359 li.npt_last:focus, .hauptnavigation #rid_2562_359 li.npt_on.npt_last {float:none;width:100%;font-size:1em;font-weight:300;}
.hauptnavigation .nlv_2 li.npt_last, .hauptnavigation .nlv_2 li.npt_on.npt_last {margin:0;}

.hauptnavigation .nlv_1 > li:hover > .nlv_2 > li > a, .hauptnavigation .nlv_1 > li.dropit-open > .nlv_2 > li > a {display:block;font-weight:600;color:#fff;padding:0 0 3% 0;margin:0 0 3% 0;}
.hauptnavigation .nlv_1 > li:hover > #rid_2562_6 > li > a, .hauptnavigation .nlv_1 > li.dropit-open > #rid_2562_6 > li > a, 
.hauptnavigation .nlv_1 > li:hover > #rid_2562_9 > li > a, .hauptnavigation .nlv_1 > li.dropit-open > #rid_2562_9 > li > a,
.hauptnavigation .nlv_1 > li:hover > #rid_2562_356 > li > a, .hauptnavigation .nlv_1 > li.dropit-open > #rid_2562_356 > li > a,
.hauptnavigation .nlv_1 > li:hover > #rid_2562_359 > li > a, .hauptnavigation .nlv_1 > li.dropit-open > #rid_2562_359 > li > a {font-weight:300;}

.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:hover {width:auto !important;font-size:1em;text-decoration:none;color:#fff;padding:0 0 3% 0;margin:0 0 3% 0;}
.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:visited {display:block;font-size:1em;text-align:left;text-decoration:none;color:#fff;padding:0 0 3% 0;margin:0 0 3% 0;}
.hauptnavigation .nlv_2 li a:hover, .hauptnavigation .nlv_2 li a:active {display:block;font-size:1em;text-decoration:underline;text-align:left;color:#fff;padding:0 0 3% 0;margin:0 0 3% 0;}

.hauptnavigation .nlv_3 {padding:0;margin:0;}
.hauptnavigation .nlv_3 li {list-style:none;padding:0;margin:0;}
.hauptnavigation .nlv_3 li, .hauptnavigation .nlv_3 li:hover, .hauptnavigation .nlv_3 li.npt_on {float:none;width:100%;display:block;position:relative;padding:0.4em 0;margin:0;font-size:0.889em;font-weight:300;text-align:left;}
.hauptnavigation .nlv_3 li.npt_last, .hauptnavigation .nlv_3 li.npt_on.npt_last {margin:0;}

.hauptnavigation .nlv_3 li a, .hauptnavigation .nlv_3 li a:visited {display:block;font-size:1em;text-decoration:none;text-align:left;color:#fff;padding:0;margin:0;}
.hauptnavigation .nlv_3 li a:hover, .hauptnavigation .nlv_3 li a:active {display:block;font-size:1em;text-decoration:underline;text-align:left;color:#fff;padding:0;margin:0;}

.hauptnavigation #rid_2562_6 .nlv_3,
.hauptnavigation #rid_2562_9 .nlv_3,
.hauptnavigation #rid_2809_3 .nlv_3,
.hauptnavigation #rid_2562_359 .nlv_3 {display:none;}

/* Submenu */
.submenu {width:25%;}
.submenu:after {right:-4.5%;}

/* Inhalt */
.inhalt {width:46%;}
.inhalt_ganzseitig {width:71%;}

/* Randspalte */
a.toggle-sidebar {display:none;}
.randspalte {height:auto;position:relative;top:auto;right:auto;}
.randspalte.show-sidebar {width:22%;background:none;border:none;padding:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}

/* Footer */
footer .footer-adressen {width:30%;margin:0 5% 0 0;}
footer .footer-oeffnungszeiten {float:left;width:30%;margin:0 5% 0 0;}
footer .footer-servicenummern {clear:none;float:right;width:30%;border:none;padding:0;margin:0;}

/* STARTSEITE TEMPLATES */
.schnell-gefunden {font-size:1.25em;}
.start-aktuell-informiert {width:31.5%;min-height:510px;height:auto !important;height:510px;margin:0 2.75% 0 0;}
.start-top-formulare {float:left;width:31.5%;min-height:650px;height:auto !important;height:650px;margin:0 2.75% 0 0;}
.start-rechts {clear:none;float:right;width:31.5%;padding:0;}
.start-top-themen {float:none;width:100%;}
.start-rechts .meinung {float:none;width:100%;}
.start-termine {float:none;width:100%;}


/* Google Maps */
.gm_kategorie {width:29%;margin:0 1% 0 0;}
.gm_strassenverzeichnis {width:29%;margin:0 1% 0 0;}
.gm_name {width:29%;margin:0 1% 0 0;}